<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?><plugin id="org.eclipse.wst.wsdl" name="%pluginName" version="1.0.0"
        provider-name="%providerName">

   <runtime>
      <library name="org.eclipse.wst.wsdl.validation_1.1.101_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="org.eclipse.wst.wsdl.validation_1.1.101.jar">
         <export name="*"/>
      </library>
      <library name="org.eclipse.wst.ws_1.0.0.v200602061953_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="org.eclipse.wst.ws_1.0.0.v200602061953.jar">
         <export name="*"/>
      </library>
            <library name="org.eclipse.wst.ws.parser_1.0.0.v200602062000_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="org.eclipse.wst.ws.parser_1.0.0.v200602062000.jar">
         <export name="*"/>
      </library>
            <library name="org.eclipse.wst.wsdl_1.0.0.v200602061610_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="org.eclipse.wst.wsdl_1.0.0.v200602061610.jar">
         <export name="*"/>
      </library>
            <library name="org.eclipse.wst.wsi_1.0.104_PATCH.jar">
               <export name="*"/>
            </library>
      <library name="org.eclipse.wst.wsi_1.0.104.jar">
               <export name="*"/>
            </library>
   </runtime>
   <requires>
      <import plugin="org.wsdl4j" export="true"/>
      <import plugin="org.eclipse.xsd"/>
   </requires>
   
   

</plugin>